<template>
    <div class="spinner-border m-5" role="status">
    </div>
</template>

<script>

import { defineComponent } from "vue";
export default defineComponent({
    name: 'BitSpinner',
})

</script>

